@charset "utf-8";
/* CSS Document 

Date:		2013/01/10
*/

/* css reset */
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,hr{margin:0;padding:0;}
fieldset,img{border:0;}
li{list-style:none;}
table { border-collapse: collapse; border-spacing: 0; }
q:before,q:after{content:'';}
button,input,select,textarea {font-size:100%; font-family: Arial, Helvetica, sans-serif; }
h1,h2,h3,h4,h5,h6{font-size:100%;}

.related_news img {
height: 100px;
width: 160px;
}

/* bass css */
.fl, .left, .f-left{float:left;}
.fr, .right, .f-right{float:right;}
.clearfix:after{ content:""; height:0; visibility:hidden; display:block; clear:both;}
.clearfix{ zoom:1;}
.cl, .clear { clear:both;}

body{ padding-top: 40px; background:#ececec; text-align:center;font-size:12px;font-family: Arial, Helvetica, sans-serif; color:#333;}
.full_bg{}

.wrapper{margin:0 auto;width:980px;text-align:left;}
a{color:#008bcb; text-decoration:none;}
a:hover{ text-decoration:underline;}


/*bottom-translation*/
.bottom-translation{display:none;}
/*g-translate*/
body{*position:relative;*top:0!important;}
div.skiptranslate{ margin:-40px 0 0 0;}
div.skiptranslate iframe{ height:40px; overflow:hidden; display:none;}

#google_translate_element{ bottom: 0; z-index: 99999; position: fixed; text-align:left; left:0; _position:absolute; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
div.goog-te-gadget{ margin:0;}


.channel_header{margin:0 auto;width:980px;text-align:left; position: relative; padding-top: 124px;*z-index: 1; _height: 0;}
.channel_header .toplogo{ display: block; width:260px; height: 100px; text-indent: -9999em; position: absolute; top:10px; left: 0; background: url(../images/toplogo.png) no-repeat;}

.channel_android_header .toplogo { background: url(../images/toplogo_android.png) no-repeat;}
.channel_ios_header .toplogo { background: url(../images/toplogo_iphone.png) no-repeat;}
.channel_wp_header .toplogo { background: url(../images/toplogo_wp.png) no-repeat;}

.channel_header .topad{position: absolute; top:15px; right: 0; width:728px; height:90px;}

.channel_header .topsearch{position: absolute; top:20px; right: 0; width:247px; height:22px; line-height:22px; padding:2px 0; background:url(../images/topsearch.png) no-repeat; vertical-align:top; _display:inline;}
.channel_header .topsearch input{ float:left;}
.channel_header #searchValue{ width:165px; padding:0 5px; height:22px; line-height:22px; color:#999; border:none; background:none; }
.channel_header #searchBtn{ width:72px;height:22px; line-height:22px; color:#fff;border:none; background:none; cursor:pointer; text-align:center; font-weight:bold;}

.channel_header .tab_platform { position: absolute; top:90px; left: 270px; height: 34px;}
.channel_header .tab_platform li{ float: left; height: 34px; margin-right: 5px; _display;inline;}
.channel_header .tab_platform li a{ display: block; width: 100%; height: 34px; text-indent: -9999em; background: url(../images/tab_platform.png) no-repeat; }

.channel_header .tab_platform li.plat_android a { background-position:0 6px; width: 132px;}
.channel_android_header .tab_platform li.plat_android a{ background-position: 0 -50px;}
.channel_header .tab_platform li.plat_ios a{ background-position:0 -94px; width: 115px;}
.channel_ios_header .tab_platform li.plat_ios a{ background-position: 0 -150px;}
.channel_header .tab_platform li.plat_wp a{ background-position:0 -194px; width: 196px;}
.channel_wp_header .tab_platform li.plat_wp a{ background-position: 0 -250px;}

.channel_header .topnav{ border-top:3px solid;}
.channel_android_header .topnav{ border-color:#90c300;}
.channel_ios_header .topnav{ border-color:#222;}
.channel_wp_header .topnav{ border-color:#04b4ed;}

.channel_header .topnav1 li{ float: left; border-bottom:1px solid #ddd; height: 48px; line-height: 48px; text-align: center; }
.channel_header .topnav1 li span{ display: block; height: 48px; line-height: 48px;border-left:1px solid #fff; border-right:1px solid #ddd; }
.channel_header .topnav1 li span a{font-weight:bold;}
.channel_header .topnav1 li a{ display: block; margin:0 10px; height: 48px; line-height: 48px; color: #444; font-size: 13px; }
.channel_header .topnav1 li.on a{ border-bottom:4px solid #888; height:44px; line-height: 44px; }
.channel_android_header .topnav1 li.on a{border-color:#90c300;}
.channel_ios_header .topnav1 li.on a{ border-color:#222;}
.channel_wp_header .topnav1 li.on a{ border-color:#04b4ed;}

.channel_header .topnav1 li.home span{ border-left-color:#ddd;}
.channel_header .topnav1 li.home a{ background: url(../images/nav_home.png) no-repeat center center; text-indent: -9999em;}

.channel_header .topnav1 li.download, .channel_header .topnav1 li.forum{background:#f5f5f5;}
.channel_header .topnav2{ background: #fff; height: 32px; line-height: 32px; padding:0 10px; overflow: hidden;}
.channel_header .topnav2 span{ color:#f15305; }
.channel_header .topnav2 a{ padding:0 8px; color:#444;}


#fancybox-overlay {
	background: black !important;
	opacity: 0.65 !important;
}

#fancybox-outer {
	box-shadow: 1px 2px 10px black !important;
	-moz-box-shadow: 1px 2px 10px black !important;
	-webkit-box-shadow: 1px 2px 10px black !important;
}

#fancybox-close {
	width: 32px !important;
	height: 32px !important;
	background: url('../images/fancy-close.png') left top no-repeat !important;
}

.fancy-dialog {
	width: 350px;
	border: 1px solid #1d8bca;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #f3f3f3;
	color: #3b4759;
}

.fancy-dialog.error {
	border-color: #da7050;
}

.fancy-dialog .header a.fancy-close {
	color: white;
	text-decoration: none;
	position: absolute;
	right: 9px;
	top: 5px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
}

.fancy-dialog.modal a.fancy-close {
	display: none;
}

.fancy-dialog .header a.fancy-close span.hl {
	font-size: 10px;
	font-weight: bold;
}

.fancy-dialog.error .header {
	border-color: #da7050;
	background: url('../img/logo-dialog-error.png') 12px 10px no-repeat #d25120;
	background: url('../img/logo-dialog-error.png') 12px 10px no-repeat, -moz-linear-gradient(top, #d05048, #e58f37 50%, #e27f13 50%, #f6be00);
	background: url('../img/logo-dialog-error.png') 12px 10px no-repeat, -o-linear-gradient(top, #d05048, #e58f37 50%, #e27f13 50%, #f6be00);
	background: url('../img/logo-dialog-error.png') 12px 10px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0, #d05048), color-stop(0.5, #e58f37), color-stop(0.5, #e27f13), color-stop(1, #f6be00));
}

.fancy-dialog .header-text {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 13px;
	margin: 15px 18px;
	padding: 4px 0px;
	color: #2387c7;
	border-bottom: 1px solid #d3d1d1;
	text-transform: uppercase;
	font-weight: bold;
}

.fancy-dialog.error .header-text {
	color: #fe5800;
}

.fancy-dialog .content {
	margin: 18px;
}

.fancy-dialog .content input.error {
	background-color: #fef2ec;
}

.fancy-dialog .content input.error:focus {
	box-shadow: 0px 0px 1px #c75c23;
	-moz-box-shadow: 0px 0px 1px #c75c23;
	-webkit-box-shadow: 0px 0px 1px #c75c23;
	border-color: #b37859;
}

.fancy-dialog .content label.error {
	display: block;
	color: #fe5800;
	font-size: 10px;
}

.fancy-dialog.register {
	font-size: 11px;
	width: 350px;
}

.fancy-dialog.register .content {
	padding: 0px 10px;
}

.fancy-dialog.register .row {
	display: block;
	text-align: right;
	margin: 10px 0px;
}

.fancy-dialog.register .row > input {
	width: 150px;
}

.fancy-dialog.register .opts {
	margin: 20px 0px;
	padding-left: 50px;
}

.fancy-dialog.register .opts > div {
	margin: 5px 0;
}

.fancy-dialog.register .opts label, .fancy-dialog.register .opts input {
	vertical-align: middle;
}

.fancy-dialog.register .actions {
	text-align: right;
}

.fancy-dialog.register .actions a.btn-auth {
	float: left;
}

.fancy-dialog.register .actions button {
	text-transform: uppercase;
	height: 25px;
}

.fancy-dialog.auth {
	font-size: 11px;
	width: 350px;
}

.fancy-dialog.auth .content {
	padding: 0px 10px;
}

.fancy-dialog.auth .row {
	display: block;
	text-align: right;
	margin: 8px 0px;
}

.fancy-dialog.auth .opts {
	margin: 14px 0px;
	padding-left: 150px;
}

.fancy-dialog.auth .opts input, .fancy-dialog.auth .opts label {
	vertical-align: middle;
}

.fancy-dialog.auth div.button {
	padding-left: 170px;
}

.avatar_guest img {
float: left;
}

.fancy-dialog.auth div.button button {
	text-transform: uppercase;
	padding: 0px 20px;
	height: 25px;
}

.fancy-dialog.auth .head {
	font-weight: bold;
	margin-top: 0.5em;
}

.fancy-dialog.lostpw {
	font-size:11px;
	width: 350px;
}

.fancy-dialog.lostpw .content {
	padding: 0px 10px;
}

.fancy-dialog.lostpw .row {
	text-align: right;
	display: block;
	margin: 16px 0px;
}

.fancy-dialog.lostpw div.button {
	text-align: right;
	margin: 16px 0px;
}

.fancy-dialog.lostpw div.button button {
	text-transform: uppercase;
	height: 25px;
}

.fancy-dialog.lostpw .info {
	margin: 20px 0px;
}

.fancy-dialog.callback {
	width: 410px;
	font-size: 11px;
}

.fancy-dialog.callback .content {
	padding: 0px 10px;
}

.fancy-dialog.callback .info {
	margin: 20px 0px;
	text-align: justify;
}

.fancy-dialog.callback .row {
	text-align: right;
	display: block;
	margin: 8px 0px;
}

.fancy-dialog.callback .row input {
	width: 206px;
}

.fancy-dialog.callback .row textarea {
	font-size: 11px;
	vertical-align: top;
	width: 208px;
	resize: none;
}

.loginava img {
float: left;
}

.fancy-dialog.callback div.button {
	text-align: right;
	margin: 16px 0px;
}

.fancy-dialog.callback div.button button {
	height: 25px;
	text-transform: uppercase;
}

.fancy-dialog.callback div.required {
	font-size: 10px;
	color: #fe5800;
}

#sign_up {
	padding: 14px 22px;
	position: relative;
	display: none;
}

h1{font-size: 22px;}
h2{font-size: 20px;}

.topgamepyt {width: 168px;}
.top_download-title a {color:#D9CECE;font-size: 12px;}
.top_download-news {margin-left: 4px;color: #808184;font-family: "Arial";font-size: 11px;}
.top_download-news img {width: 80px;border-radius: 20px;float: left;margin-right: 3px;}
.top_download-count {color: #A6A8AB;font-family: "Arial";font-size: 12px;font-style: italic;margin-left: 4px;}
.full-rating {float: right;margin-top: -18px;}